package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF1C4Data {

    private Map<String, Object> params;
    
    public MWF1C4Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsAccountnumber() {
        return (String) params.get("RS_ACCOUNTNUMBER");
    }

    public String rsTransferpossible() {
        return (String) params.get("RS_TRANSFERPOSSIBLE");
    }

    public String rsFeeplan() {
        return (String) params.get("RS_FEEPLAN");
    } 

}
